body {
	font-family: "Noto Sans", "Segoe UI", Verdana, Geneva, sans-serif;
	font-size: 1.6rem;
	color: #736357;
}
.letterSpacing2 {
	letter-spacing: 2px;
}
input[type="text"],input[type="password"],select,textarea {
	color: #000;
}
input[type="button"],input[type="submit"],button,.buttonStyle {
	display: inline-block;
	background-color: #000;
	color: #fff;
	border: 1px solid #ddd;
	padding: 10px;
	font-size: 1.1rem;
	text-transform: uppercase;
	text-align: center;
	min-width: 120px;
}
.droidSerif {
	font-family: 'Noto Sans', "Segoe UI", Verdana, Geneva, sans-serif;
	font-weight: 200;
}
.colorCyan {
	color: #41b59f;
}
.colorGrey {
	color: #58595b;
}
.colorWhite {
	color: #fff;
}
.colorBlack {
	color: #000;
}
.linearGradientBg {
	background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}
.blackBg {
	background-color: #000;
}
.greyBg {
	background-color: #ebeae6;
}
.greyBorder {
	border-top: 1px solid #eee;
}
.greyBorderFull {
	border: 1px solid #eee;
	padding: 7px;
	padding-top: 5px;
}
.cartOptions select {
	font-size: 1.3rem;
	background-color: #fff;
	border: 1px solid #eee;
	width: 100%;
}
.fontsize60 {
	font-size: 6.0rem;
}
.fontsize45 {
	font-size: 4.5rem;
}
.fontsize40 {
	font-size: 4.0rem;
}
.fontsize35 {
	font-size: 3.5rem;
}
.fontsize24 {
	font-size: 2.4rem;
}
.fontsize20 {
	font-size: 2.0rem;
}
.fontsize16 {
	font-size: 1.6rem;
}
.fontsize14 {
	font-size: 1.4rem;
}
.fontsize12 {
	font-size: 1.2rem;
}
.fontsize11 {
	font-size: 1.1rem;
}
.rootBox {
	display: block;
	position: relative;
}
.rootBox > .insideBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.7);
	color: #fff;
	text-align: center;
	font-size: 2.0rem;
	padding: 10px;
}
.marginLR20 {
	margin-left: 20px;
	margin-right: 20px;
}
.displayNone {
	display: none;
}
.eachPrdName {
	line-height: 20px;
	margin-bottom: 4px;
}
.uppercase {
	text-transform: uppercase;
}
.italic {
	font-style: italic;
}
.eachLeftMenu a {
	display: block;
}
.eachLeftMenu input[type="checkbox"] {
	margin-right: 5px;
}
.eachLeftMenu > a:first-child {
	margin-bottom: 10px;
}
.eachLeftMenu > div > a {
	border-left: 1px solid #eee;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.eachLeftMenu > div > a:hover {
	border-left: 1px solid #c6c6c6;
	color: #000;
}
.footerMenu {
	color: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.footerSubmenu a {
	display: block;
	text-transform: uppercase;
	font-size: 1.1rem;
	letter-spacing: 2px;
}
.footerSubmenu a:hover {
	padding-left: 10px;
}
.priceCoret {
	text-decoration: line-through;
}
.priceSale {
	color: #900;
	font-weight: bold;
}
.prdListBg {
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: contain;
}
.menuLeftSpacer {
	border-bottom: 1px solid #ddd;
}
.padTop2 {
	padding-top: 2px;
}
.padTop12 {
	padding-top: 12px;
}
.padRight10 {
	padding-right: 10px;
}
.marginRight10 {
	margin-right: 10px;
}
.insidePrdEmblem {
	position: absolute;
	top: 5%;
	left: 0;
	font-size: 1.0rem;
	padding: 5px;
	padding-left: 8px;
	padding-right: 8px;
	color: #fff;
	letter-spacing: 2px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#checkTarget {
	display: block;
	overflow: hidden;
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
}
#topHead {
	border-bottom: 1px solid lightgray;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.2rem;
}
#topHeadMobile {
	position: fixed;
	width: 100%;
	border-bottom: 1px solid lightgray;
	padding-bottom: 4px;
	background-color: rgba(255,255,255,0.9);
	z-index: 5;
	transition: all 0.4s;
}
.topHeadMobileTransparent {
	border-bottom: 1px solid transparent !important;
	background-color: rgba(255,255,255,0) !important;
}
#search {
	border: none;
	border-bottom: 1px solid lightgray;
	font-size: 1.3rem;
	width: 100%;
	max-width: 500px;
}
#mainMenu a {
	font-size: 1.1rem;
	margin-left: 5px;
	margin-right: 5px;
	color: #000;
}
@media(min-width:992px) {
	#mainMenu a {
		font-size: 1.2rem;
		margin-left: 15px;
		margin-right: 15px;
		color: #000;
	}
}
#googleMapIframe {
	border: 1px solid #ddd;
}
#footerSubscribeInput {
	width: 100%;
	font-size: 1.2rem;
	padding: 5px;
	padding-left: 8px;
	padding-right: 8px;
}
#footerSoc {
	text-align: center;
	margin-top: 1px;
	color: #000;
}
#footerSoc a {
	width: 25px;
	margin-left: 5px;
	margin-right: 12px;
}
#currentProductQuantity {
	height: 30px;
	width: 65px;
	text-align: center;
	font-size: 1.3rem;
}
#addToCart {
	display: block;
	text-align: center;
	background-color: #000;
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: 2px;
	padding: 6px;
	border: 1px solid #eee;
	margin-left: 5px;
}
#addToCartSold {
	display: block;
	text-align: center;
	background-color: #c6c6c6;
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: 2px;
	padding: 6px;
	border: 1px solid #eee;
	margin-left: 5px;
}
#prdorder {
	border: none;
	font-size: 1.1rem;
	padding: 5px;
	padding-left: 0;
	padding-right: 0;
	border-bottom: 1px solid #eee;
}
#indexRestTitle {
	font-size: 3.0rem;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#pageTitle {
	font-size: 4.3rem;
	text-align: center;
	color: #58595b;
}
#cartIcon {
	margin-right: 5px;
}
#leftMobSearchContainer input {
	border-radius: 3px;
	overflow: hidden;
	width: 100%;
	padding: 5px;
	font-size: 1.2rem;
}
#avatarLeft {
	border: 1px solid #ddd;
	max-width: 65px;
}
#locationfootericon {
	margin-right: 10px;
}
#mapPopupBox {
	max-width: 650px;
	background-color: #fff;
}
#prdMobileMenuContainer {
	position: relative;
}
#dummyArrowMobileMenu {
	position: absolute;
	top: 11px;
	right: 10px;
}
#mobileMenuPrdBtn {
	display: block;
	padding: 10px;
	background-color: #e7e7e7;
}
#mobileMenuPrdBtn:hover {
	cursor: pointer;
}
#mobilePrdMenu {
	border-bottom: 1px solid #e7e7e7;
}
#mapPopupBoxBtn {
	display: block;
	padding: 10px;
	color: #000;
}
#loginPopup {
	max-width: 500px;
	margin: auto;
	background-color: #fff;
}
#touchCarouselWrap {
	position: relative;
}
#additionalNavButton {
	position: absolute;
	width: 100%;
	top: 40%;
	font-size: 8rem;
	color: #000;
}
#additionalNavButton a {
	opacity: 0.2;
	transition: all 0.3s;
}
#additionalNavButton a:first-child {
	float: left;
	margin-left: 15px;
}
#additionalNavButton a:last-child {
	float: right;
	margin-right: 15px;
}
#additionalNavButton a:hover {
	color: #000;
	opacity: 0.5;
}
#div1 {
	/* background-image: url("images/div1.jpg"); */
	background-repeat: no-repeat;
	background-position: center;
	background-color: #dfe6ec;
	background-size: cover;
}
#div2 {
	background-color: #00b79d;
	color: #fff;
	margin-top: -5px;
	position: relative;
}
#div2lbg {
	background-image: url("images/greenBgLeft.png");
	background-repeat: no-repeat;
	background-position: top left;
}
#div2rbg {
	background-image: url("images/greenBgRight.png");
	background-repeat: no-repeat;
	background-position: bottom right;
}
#div2mbg {
	background-image: url("images/greenBgCenter.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
#div4 {
	background-color: #eceaea;
}
#div4Container {
	position: relative;
}
#div4arrowmenu {
	position: absolute;
	right: 20px;
	bottom: 20px;
	z-index: 5;
}
#div4arrowmenu a {
	margin-left: 10px;
	margin-right: 10px;
}
#div4arrowmenuMobile {
	text-align: right;
	padding: 20px;
}
#div4arrowmenuMobile a {
	margin-left: 10px;
	margin-right: 10px;
}
#div4arrowmenuMobile a:last-child {
	margin-right: 0;
}
#touchCarouselWrap {
	background-color: #ddd;
}
.whiteBorderBtn {
	display: inline-block;
	border: 1px solid #fff;
	padding: 10px;
	padding-left: 15px;
	font-size: 1.2rem;
	background-image: url("images/whiteRArrow.png");
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 35px;
	color: #fff;
}
.goldBorderBtn {
	display: inline-block;
	border: 1px solid #766255;
	padding: 15px;
	padding-left: 25px;
	font-size: 1.2rem;
	background-image: url("images/goldRArrow.png");
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 75px;
	color: #766255;
}
.mw {
	min-width: 70%;
}
.mw80 {
	max-width: 80%;
}
.eachTest {
	position: relative;
	border: 1px solid #b4a4f1;
	padding: 30px;
	max-width: 446px;
	margin: auto;
	border-radius: 30px;
}
#div4heart {
	position: absolute;
	bottom: 15px;
	left: -40px;
}
#div4thumb {
	position: absolute;
	top: -40px;
	right: 90px;
}
#div4share {
	position: absolute;
	top: 60px;
	right: -50px;
}
#arrowDown {
	position: relative;
	margin-top: -1px;
}
.hideLogo {
	width: 1px;
	opacity: 0;
}
.purpleBtn {
	background-color: #bc6ea3;
	color: #fff;
	display: block;
	text-align: center;
	padding: 5px;
}
.blueBtn {
	background-color: #41b39d;
	color: #fff;
	display: block;
	text-align: center;
	padding: 5px;
	max-width: 356px;
}
.blueBtnSubmit {
	background-color: #41b39d;
	color: #fff;
	display: block;
	text-align: center;
	padding: 5px;
	border: none;
	width: 100%;
}
#aboutbg {
	background-image: url("images/aboutbg.jpg");
	background-repeat: no-repeat;
	min-height: 469px;
	background-size: cover;
	background-position: bottom;
}
#servicebg {
	background-image: url("images/servicebg.jpg");
	background-repeat: no-repeat;
	min-height: 469px;
	background-size: cover;
	background-position: bottom;
}
#facilitybg {
	background-image: url("images/facilitybg.jpg");
	background-repeat: no-repeat;
	min-height: 469px;
	background-size: cover;
	background-position: bottom;
}
#sidemenu {
	border-right: 1px solid #f8f8f7;
}
#sidemenuwrapper .eachsidemenu {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 20px;
}
.prContact {
	padding-right: 10px;
}
.ourdoctorwrapper {
	padding: 10%;
}